Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryConfigSource Properties

The properties of the RegistryConfigSource class are listed below. For a complete list of RegistryConfigSource class members, see the RegistryConfigSource Members topic.

#### Public Instance Properties

Alias (inherited from ConfigSourceBase) | Gets the global AliasText for all IConfigs in this source.
AutoSave (inherited from ConfigSourceBase) | Gets or sets whether the source will be automatically saved.
Configs (inherited from ConfigSourceBase) | Returns the collection of IConfig objects.
DefaultKey | Gets or sets the default RegistryKey to use if the AddConfig method is called.

#### See Also

RegistryConfigSource Class | Nini.Config Namespace